profile
viewpoint

Ask questionsUnable to use in browser using webpack 5

When using WebPack 5 (e.g. when using Angular 12), easy-web-crypto is not usable due to absence of the Buffer api. It will complain with: 'Buffer.from is not a function'

This is the cause of AKASHAorg/secure-webstore#17

This issue is for administrative purposes. A fix is underway...

AKASHAorg/easy-web-crypto

Answer questions deiu

Hi @Jopie64! Thanks for letting me know. I'll take a look at your PR in a min.

useful!

Related questions

No questions were found.
source:https://uonfu.com/
answerer
Andrei deiu AKASHAProject Paris, FR https://deiu.me PhD , Web engineer, and standards expert. Former QwantCom, MIT/W3C. Blockchain enthusiast. Single malt, neat.
Github User Rank List